# Generated by Django 4.0.4 on 2022-05-18 02:19

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('photos', '0003_remove_photo_description_photo_title'),
    ]

    operations = [
        migrations.AddField(
            model_name='photo',
            name='date',
            field=models.DateField(blank=True, default=datetime.datetime.now),
        ),
    ]
